StarLanguage::IdIsoLanguageEntry Struct Reference

## Public Attributes

int | m_languageId
char | m_language [3]
std::string | m_country

## Member Data Documentation

## m_country

std::string StarLanguage::IdIsoLanguageEntry::m_country

## m_language

char StarLanguage::IdIsoLanguageEntry::m_language[3]

## m_languageId

int StarLanguage::IdIsoLanguageEntry::m_languageId

The documentation for this struct was generated from the following file:

- StarLanguage.cxx